.modal {
    position: fixed;
    top: 0;
    left: 0;
    width:100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
}

.modal-main {
    position:fixed;
    width: auto;
    height: auto;
    top:50%;
    left:50%;
    z-index: 1;
    transform: translate(-50%,-50%);
}

/* .display-block {
    display: block;
}

.display-none {
    display: none;
} */

.modal-close {
    cursor: pointer;
    float: right;
}
